* {
  margin: 0;
  padding: 0;
}

#blog {
  width: 100%;
  min-height: 100%;
  overflow: hidden;
  background-image: linear-gradient(
    #f5bce5,
    #fba4e2,
    #f877d3,
    #f150f9,
    #be59ed,
    #aa5ff9
  );
}

#header > img {
  margin: auto;
  margin-top: -5px;
  width: 900px;
  border-color: black;
  border-width: 3px;
  border-style: solid;
  display: block;
  z-index: -100px;
  position: relative;
  border-radius: 7px;
}

#icon > img {
  max-width: 150px;
  margin: auto;
  margin-top: -50px;
  border-color: black;
  border-width: 3px;
  border-style: solid;
  z-index: 100px;
  display: block;
  position: relative;
  border-radius: 7px;
}

#username {
  text-shadow: -1.5px -1.5px 0 #000, 1.5px -1.5px 0 #000, -1.5px 1.5px 0 #000,
    1.5px 1.5px 0 #000;
  color: white;
  font-family: "StayPixelRegular";
  font-size: 3.5em;
  margin: auto;
  text-align: center;
  margin-top: 5px;
}

#bio {
  margin: auto;
  margin-top: 5px;
  height: 150px;
  background-repeat: no-repeat;
  font-size: 2em;
  max-width: 800px;
  color: #791409;
  display: block;
  border-width: medium;
  border-style: solid;
  border-radius: 7px;
  border-color: black;
  background-image: linear-gradient(#f969ce, #e348e9, #cb7af0);
}

#coolpix {
  display: block;
  overflow: hidden;
  position: relative;
  max-width: 700px;
  margin: auto;
  margin-top: 15px;
  margin-bottom: 15px;
  height: 145px;
  background-image: linear-gradient(to bottom, blue, aqua);
  border-style: double;
  border-width: 6px;
}
#pixbelt {
  width: 10000px;
  position: absolute;
  overflow-x: hidden;
  animation: loopPix 13s linear infinite;
}
.loop-pix {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  width: 144px;
}

@keyframes loopPix {
  100% {
    transform: translateX(-1200px);
  }
}

#postzone {
  margin: auto;
  max-width: 955px;
  margin-bottom: 20px;
  max-height: 850px;
  background-image: linear-gradient(#fb87f1, #ee47f1, #c032e3, #ab46f4);
  display: flex;
  border-width: 4px;
  border-style: solid;
  border-color: black;
  border-radius: 7px;
}

#profileposts {
  width: 590px;
  height: 790px;
  margin: auto;
  display: inline-block;
  padding: 2em;
}

.post {
  font-size: 24px;
  font-family: "dpcomic";
  color: white;
  padding-top: 20px;
  padding-left: 20px;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000,
    1px 1px 0 #000;
  display: none;
  background-repeat: no-repeat;
}

#postone {
  padding-bottom: 103px;
  margin-bottom: 10px;
  background-size: 589px;
  background-image: url("../../images/35x140.png");
  background-repeat: no-repeat;
}

#posttwo {
  padding-bottom: 103px;
  margin-bottom: 10px;
  background-size: 589px;
  background-image: url("../../images/35x140.png");
  background-repeat: no-repeat;
}

#postthree {
  padding-bottom: 78px;
  margin-bottom: 10px;
  background-size: 589px;
  background-image: url("../../images/35x140.png");
  background-repeat: no-repeat;
}

.comment {
  margin-bottom: 8px;
  display: none;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000,
    1px 1px 0 #000;
}

.commenter {
  font-family: "StayPixelRegular";
  color: white;
  padding-top: 10px;
  padding-left: 15px;
  font-size: 26px;
}

.commentext {
  font-family: "dpcomic";
  color: white;
  padding-top: 8px;
  padding-left: 10px;
  font-size: 22px;
}

#commentone {
  padding-bottom: 95px;
  margin-bottom: 5px;
  background-size: 550px;
  margin-left: 30px;
  background-image: url("../../images/35x140_.png");
  background-repeat: no-repeat;
}

#commenttwo {
  padding-bottom: 25px;
  background-size: 550px;
  margin-bottom: 5px;
  margin-left: 30px;
  background-image: url("../../images/17x140_.png");
  background-repeat: no-repeat;
}

#commentthree {
  padding-bottom: 25px;
  background-size: 550px;
  margin-bottom: 5px;
  margin-left: 30px;
  background-image: url("../../images/17x140_.png");
  background-repeat: no-repeat;
}

#commentfour {
  padding-bottom: 25px;
  background-size: 550px;
  margin-bottom: 5px;
  margin-left: 30px;
  background-image: url("../../images/17x140_.png");
  background-repeat: no-repeat;
}

#pictures {
  display: flex;
  flex-direction: column;
  position: relative;
  width: 300px;
  flex: 1;
  overflow-y: auto;
}

.pix {
  position: relative;
  width: 250px;
  height: 250px;
  padding: 25px 25px 0 25px;
  margin-bottom: 1.5em;
  flex: 1;
}

#namebar {
  max-width: 800px;
  font-family: "StayPixelRegular";
  font-size: 30px;
  color: white;
  background-color: rgb(255, 255, 255, 0.2);
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000,
    1px 1px 0 #000;
  border: outset;
  border-color: white;
  padding-left: 5px;
  padding-top: 5px;
  margin: auto;
  display: block;
}

#profilecomments {
  margin-left: 25px;
  margin-top: 10px;
  max-width: 730px;
  background-color: rgba(255, 255, 255, 0.4);
  margin: 10px 10px;
  padding: 10px 10px;
  margin: auto;
  display: block;
}

@font-face {
  font-family: "StayPixelRegular";
  src: url("../Fonts/StayPixelRegular.ttf");
  src: url("../Fonts/StayPixelRegular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "FATPIXEL";
  src: url("../Fonts/FATPIXEL.ttf");
  src: url("../Fonts/FATPIXEL.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Pixeboy";
  src: url("../Fonts/Pixeboy.ttf");
  src: url("../Fonts/Pixeboy.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "dpcomic";
  src: url("../Fonts/dpcomic.ttf");
  src: url("../Fonts/dpcomic.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "underbyte";
  src: url("../Fonts/dpcomic.ttf");
  src: url("../Fonts/dpcomic.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
